<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="../assets/style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="scene"></div>
    <script src="../assets/three.min.js"></script>
    <script src="../assets/GLTFLoader.js"></script>
    <script src="../assets/app.js"></script>
  </body>
</html>